<?
$w=$GLOBALS['db']->query("select recipientcode,pricebookid,productid from pricebookproductrel");
print mysql_error();
while($r=$GLOBALS['db']->fetchByAssoc($w)){
	$GLOBALS['db']->query("update ecmpricebooks_ecmproducts set recipient_code='".$r['recipientcode']."' where ecmproduct_id='".$r['productid']."' and ecmpricebook_id='".$r['pricebookid']."'");
}
?>